<?xml version='1.0'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/TR/WD-xsl">
<xsl:template match="/">

<html>
<body><xsl:value-of select = "message"/></body>
</html>
</xsl:template>
</xsl:stylesheet>